Category: Data linkage and consents

Description

Hi,

| am interested in looking at some health related outcomes and possibly mental health related outcomes as part of a research study |
am doing currently. Am | right in what | think | have understood from your website that consent for NHS data linkage from a large
number of participants has taken place but NHS data linkage has not yet happened? Or is this a dataset | can request? If this is not
yet possible, do you have an idea of the timescale? | would just like to plan my research accordingly, | completely understand that
these things take time.

Thanks very much for your help,
Eleanor

History

#1 - 06/27/2019 07:45 AM - Alita Nandi
- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Understanding Society User Support Team

#2 - 06/28/2019 07:20 AM - Alita Nandi
- Assignee changed from Stephanie Auty to Eleanor Temple
- % Done changed from 0 to 80

- Private changed from No to Yes

Yes you are right we do have consent to do this linkage but the linkage to English health records is not currently in place and so we cannot provide
you with a timeline. If you are interested in linkage to Scottish health records then that will be available in the near future.

#3 - 08/07/2019 11:31 AM - Stephanie Auty
- Status changed from In Progress to Feedback

- Private changed from Yes to No

#4 - 08/15/2022 02:51 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
